@media screen and (max-width: 1152px) {
  #wrapper { max-width: 960px; }
  #top-area .column:last-child { margin-right: 0; }
  #copyright { padding: 0 10px; }
  #site-description { font-size: 16px; }
}

@media screen and (max-width: 960px) {
  .content-sidebar-wrap,
  #content,
  #sidebar-first,
  #sidebar-second {
    float:none;
    width:100% !important;
  }
  #sidebar-first { clear: both; }
  .region-front-welcome { margin: 1% 2%; }
  .block { margin-bottom: 2%; }
  .content-sidebar-wrap #content { margin: 0; }
  #footer_wrapper, #top-area { padding: 0 15px; }
  #post-content{ margin: 10px; }
  #sidebar-first .block,
  #sidebar-second .block,
  #footer-area .column {
    float:none !important;
    width:auto !important;
    margin-left:0;
  }
  #top-area .column { width: 100%; }
  #top-area .column:nth-child(2) { margin-top: 0; }
  #top-area .left, #top-area .right { float: none; }
}

@media screen and (max-width: 640px) {
  #logo { text-align: center; width: 100%; }
  #copyright{ padding: 0 12px;}
  body { margin-top: 0; }
  .top_left, .top_right,
  .search_block, .region-user-menu{ width: 100%; }
  #footer p{ margin: 0; }
  #foot, #copyright{ padding: 0 10px; line-height: 200%; }
  .top_right .region-search{ width: 100%; padding: 0; }
  .social-icons{ width: 100%; text-align: center; }
  .social-icons { float: right; margin: 9px 0 0; }
  .front .content-sidebar-wrap{ margin: 0; }
  .region-front-welcome{ padding: 10px; }
  #site-title,
  #site-description { margin:0; line-height:1.62em; }
  #site-title { padding-top:18px; } 
  #site-description { padding-bottom:18px; }
  #main-menu ul { display:none; }
  #main-menu li ul {
	  position: static;
	  border: 0;
	  text-align: center;
	  width: 95%;
	  margin: 10px auto 0 auto;
  }
  #main-menu li ul a {
	  color: #BAE2FF ;
	  font-size: 85%;
  }
  #main-menu li ul ul { margin:0 !important; border: 0; }
  #main-menu ul,
  #main-menu li {
	  float: none;
	  max-width: 100%;
  }
  #main-menu > li {
	  border-left: none;
	  border-right: none;
  }
  #main-menu{ border:0; }
  #main-menu a, #main-menu span.nolink {
    width: 100%;
    padding: 3% 2%;
    border-radius: 0;
    border-bottom: 1px solid #045894;
  }
  #main-menu li li a { text-align:center; }
  #main-menu li:hover > ul,
  #main-menu li li:hover > ul,
  #main-menu li li li:hover > ul {
    display:none;
  }
  .drop-down-toggle { display:block; }
  #main-menu li li .drop-down-toggle { top:5px; }
  .menu_wrapper{ margin: 0; }
  #main-menu .nav-toggle {
    display: block;
    font-size: 15px;
    font-weight: normal;
    background: #18222B;
    color: white;
    margin: 0;
    padding: 3%;
    letter-spacing: 1px;
    text-align: center;
  }
  #main-menu ul.menu li{
    margin: 0;
    width: 100%;
    text-align: center;
  }
  #main-menu ul.menu li li {
    margin: 0;
    border-bottom: 1px solid #045894;
    border-top: 1px solid #3A89C2 !important;
  }
  #main-menu ul.menu li li:hover {
    border-bottom: 1px solid #1070B5;
    border-top: 1px solid #3A89C2;
  }
  #main-menu ul.menu li li:first-child { border-top: 1px solid #045894; }
  .content-sidebar-wrap,
  #sidebar-first,
  #sidebar-second {
    float:none;
    width:auto;
  }
  .content-sidebar-wrap #content {
    float: left;
    width:auto;
  }
  #sidebar-first { clear: both; }
  #footer-area .column { margin: 10px; }
  #footer-area .column:first-child{
    margin: 10px;
  }
  .copyright,
  .credits {
    float:none;
    text-align:left;
  }
  #site-title{ width: 100%; }
  #site-title a{ width: 100%; text-align: center; }
  .top_right .region-user-menu ul.menu{ float: none; }
  #logo{ margin: 8px 0 0 0; text-align: center; }
  #logo img{ text-align: center; display: inline-block; max-width: 100%; }
  #site-title{ display: inline-block; padding: 0; }
  .theme-default .nivo-caption,.nivo-directionNav{ display: none !important; }
  .region-clients { margin: 5%; }
  .region-clients li { width: 49%; }
  #copyright{ padding: 4%; }
  #copyright p{ text-align: center; }
  #site-description{
    padding-bottom: 5px;
    width: 100%;
    text-align: center;
  }
  #site-description, #logo {
	  display: block;
	  position: relative;
  }
  #main-menu ul li.expanded span:after,
  #main-menu ul li li.expanded > span:after,
  #main-menu ul li li.expanded > a:after { content: none; }
  .field-name-field-image img { float: none; margin: 0 0 10px; }
}

@media screen and (max-width: 440px) {
  .block-menu ul { float: none; text-align: center; }
  input.form-text, select.form-select { width: 93%; }
  textarea.form-textarea { width: 100% }
  .block > h2 { font-size: 18px; }
  .region-front-welcome p { margin: 0; }
  .social-icons li { padding: 0px; text-align: center; }
  .node {  margin-top: 5px; }
  .region-clients li { width: 100%; }
}